Zarejestruj się u nas lub też zaloguj, jeśli posiadasz już konto. 
BLACKFAST Team Strona Główna

AlbumChatStatystyki

Poprzedni temat :: Następny temat
Wersja gry i potrzebne rzeczy by można było z nami grać
Autor Wiadomość
ZrastezZ
Główny Administrator

Dołączył: 17 Maj 2013
Posty: 20
Wysłany: 2013-05-21, 13:20   Wersja gry i potrzebne rzeczy by można było z nami grać

Witam aby z nami zagrać wystarczy mieć LFS 0.6E Oraz odblokowaną licencję na np: Unlockerze. Oraz hamachi żeby można było grać z nami na naszym serwerze. Informacje naszego serwera piszą w odpowiednim dziale forum.Jeżeli był by jakiś problem to proszę pisać pod tym tematem a my wam pomożemy.
 
   
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group

Template TeskoGrey v 0.1 modified by Nasedo
Strona wygenerowana w 0,08 sekundy. Zapytań do SQL: 9